@charset "UTF-8";
/* CSS Document */

body {
	margin: 0px;
}
.Page {
	max-width: 730px;
}
nav a {
	min-width: 160px;
}
nav {
	margin: 3px auto auto auto;
}
.nav {
	display: inline-block;
	text-align: center;
	min-width: 160px;
	margin-left: 5px;
	margin-right: 5px;
}
.ThumbBox {
	width: 159px;
}
.ThumbBoxSmall {
	width: 99px;
}
.ThumbBoxWide {
	float: left;
	height: 125px;
	line-height: 1.1;
}
.Rect {
	width: 300px;
	height: 250px;
}
.BelowAd {
	margin-top: 5px;
	margin-bottom: 10px;
}
.DesktopOnly {
	display: none;
}
.InlineAd, {
	display: block;
	min-width:320px;
}